MediaWiki:Gadget-Nav.css

Материал из Викитропов
Перейти к навигации Перейти к поиску
Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения
Как это сделать:
  • Firefox/Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить, либо нажмите Ctrl+F5 или Ctrl+R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl+Shift+R (⌘+Shift+R на Mac)
  • Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить, либо нажмите Ctrl+F5, потом преодолейте свою лень и скачайте наконец из интернета браузер.
/* Стили для гаджета динамической навигации (Nav.js) v1.2 */
    .auto-nav-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;       
    flex-wrap: wrap;     
    }

    .auto-nav-list dd {
    line-height: 1.6;
    margin-left: 0;
    white-space: nowrap;
    }

/* Добавляем разделитель • после каждого элемента, кроме последнего */
.auto-nav-list dd:not(:last-child)::after {
  content: '•';
  margin: 0 0.4em;

  font-weight: bold;
  cursor: default;
  user-select: none;
}